API reference
DELETERequires Bearer token
Delete users notifications
/api/users/notifications/{notificationId}
Delete /api/users/notifications/{notificationId}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
notificationId Required | string | Path parameter notificationId. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Updated |
| 401 | Missing or invalid Bearer token. |